<script>
    export default {

    }
</script>
<template>
    <div class="registered-view t-view">
        <div class="t-box t-green mb-10">
            ¡Ya eras miembro de nuestro Club Gamer!
            Ahora podrás disfrutar de: <br>
            - Torneos y experiencias a nivel nacional. <br>
            - Promociones y descuentos exclusivos <br>
            - Complementos de tus videojuegos favoritos <br>
            - Puntos Zuggy. <br>
            - Quinielas, concursos y más.
        </div>

        <router-link to="/crear-perfil" class="t-box t-orange mb-10">
            ¡Comienza tu experiencia Gamer y crea tu perfil!
        </router-link>
        <router-link to="/inicio/arena-zuggy" class="t-box t-orange mb-10">
            Omitir
        </router-link> 
    </div>
</template>